<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'branchLabel' => 'Release tier',
    'policyHintForPum' => 'You can set up automatic installation of updates here. Notification email can be sent when updates are available for manual installation or were installed automatically.',
    'policyHint' => 'Notification email can be sent when updates are available for manual installation or were installed automatically.',
    'branchStableDescription' => 'Late adopter release',
    'branchStableDescriptionHint' =>'A late adopter release has received all major updates issued for the current Plesk version, and a number of service providers have successfully used it for some time.',
    'branchReleaseDescription' => 'General release (Recommended)',
    'branchReleaseDescriptionHint' =>'A general release has passed all quality tests. Minor issues are promptly fixed by updates. We recommend that you always upgrade Plesk to general release versions.',
    'branchCurrentDescription' => 'Early adopter release',
    'branchCurrentDescriptionHint' =>"An early adopter release has all claimed features, and previous versions successfully upgrade to it. The functionality of such a version is eventually improved by updates. By selecting this version, you become the first to see the new features and receive the most fresh updates.",
    'branchTestingDescription' => 'Testing release',
    'branchTestingDescriptionHint' =>'This option is available only if you have installed a testing build. We recommend that you use it only for preview and evaluation purposes because we do not provide technical support for such builds even if they were upgraded to higher tiers. Avoid using this build in a production environment.',
    'branchDisabledDescription' => 'Do not notify me about available upgrades',
    'automaticPatchesInstallation' => 'Automatically install Plesk updates (Recommended)',
    'automaticPatchesInstallationHint' => 'Critical security updates are always installed automatically.',
    'automaticPatchesThirdParty' => 'Automatically install updates for third-party components shipped by Plesk',
    'automaticSystemPackageUpdates' => 'Automatically install system package updates',
    'automaticSystemPackageUpdatesHint' => 'Note that this will also automatically install updates for third-party components shipped by Plesk',
    'automaticPatchesNotification' => 'Notify about available and installed system package updates',
    'systemPackageUpdatesNotificationsEmail' => 'Email address',
    'systemPackageUpdatesNotificationsPeriod' => 'Notification email frequency',
    'daily' => 'Daily',
    'weekly' => 'Weekly',
    'generalSection' => 'General',
    'notificationsSection' => 'Notifications',
    'repositoriesSection' => 'Plesk release tiers',
    'safeUpdatesSection' => 'Safe Updates',
    'safeUpdatesSectionHint' => 'Plesk makes sure that system package updates are installed from the same repository that the packages were initially installed from. Such updates are considered safe. If you disable safe updates, your system packages manager might install updates from any repository in the system.',
    'safeUpdatesSectionWarn' => 'We recommend that you leave safe updates enabled unless you are an advanced user. Indiscriminate updates of system packages from different repositories can negatively affect the functioning of your server.',
    'allowSafeUpdates' => 'Enable safe updates for system packages',
];
