<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'filterCustomerName' => 'Customer Name',

    'filterSubscription' => 'Subscription',
    'filterOptionSubscriptionAny' => 'Any',
    'filterOptionSubscriptionMy' => 'My Plans',
    'filterOptionSubscriptionReseller' => '%%planOwnerContactName%%\'s Plans', // Note for translators: you can use here structure like "Plans of Reseller <name>" or alike if it is more convenient
    'filterOptionSubscriptionCustom' => 'Custom',

    'filterOwnership' => 'Provider',
    'filterOptionOwnershipAny' => 'All customers',
    'filterOptionOwnershipMy' => 'My Customers',
    'filterOwnershipReseller' => '%%resellerContactName%%\'s Customers', //Note for translators: see 'filterOptionSubscriptionReseller'

    'filterResourceUsage' => 'Resource Usage',
    'filterOptionResourceUsageAny' => 'Any',
    'filterOptionResourceUsageOveruse' => 'Overused Resources',
    'filterOptionResourceUsageOk' => 'Within Limits',

    'filterStatus' => 'Status',
    'filterOptionStatusAny' => 'Any',
    'filterOptionStatusSuspended' => 'Suspended',
    'filterOptionStatusActive' => 'Active',

    'filterDescription' => 'Description',

    'statusOk' => 'The customer account is active.',
    'statusInactive' => 'The customer account is inactive: Access to the Customer Panel is blocked for the customer.',
    'statusSuspended' => 'The customer account is suspended: Access to the Customer Panel is blocked for the customer and all their users; the customer\'s domains are suspended, their Web, FTP and mail services are no longer accessible to the Internet users.',

    'customerName' => 'Customer Name',
    'subscription' => 'Subscription',
    'setupDate' => 'Setup Date',
    'ownerName' => 'Provider',

    'buttonLogin' => 'Log In as Customer',
    'buttonLoginClassicMode' => 'Manage Hosting',
    'hintLogin' => 'Log in as the customer.',
    'hintLoginClassicMode' => 'Manage hosting services associated with the customer\'s hosting account: Domains and DNS, web apps and databases, mail, and so on.',

    'buttonRemoveCustomer' => 'Remove',
    'hintRemoveCustomer' => 'Remove selected customers.',
    'confirmOnRemove' => 'Do you really want to remove selected customer accounts?',

    'buttonConvertCustomersToReseller' => 'Convert to Resellers',
    'hintConvertCustomersToReseller' => 'Convert the selected customer accounts to reseller accounts.',

    'buttonAddNewCustomer' => 'Add a Customer',
    'hintAddNewCustomer' => 'Create a customer account with subscription.',

    'buttonChangeStatus' => 'Change Status',
    'buttonSuspendCustomers' => 'Suspend',
    'hintSuspendCustomers' => 'Suspend the selected customer accounts. Access to the Customer Panel will be blocked for the customers and all their users; the customers\' domains will be suspended, their Web, FTP, and mail services will no longer be accessible to the Internet users.',
    'buttonActivateCustomers' => 'Activate',
    'hintActivateCustomers' => 'Activate selected customer accounts.',

    'buttonGoToBilling' => 'Business Manager',
    'hintGoToBilling' => 'Open Business Manager with the customer account.',

    'buttonExportCustomers' => 'Add to Business Manager',
    'hintExportCustomers' => 'Add selected customer accounts to Customer and Business Manager.',

    'buttonChangeOwner' => 'Move To',
    'hintChangeOwner' => 'Move the selected customers to another reseller.',

    'customPlanName' => 'Custom',
    'selectNewIp' => 'Select an IP address',
    'selectAnotherOwner' => 'Select an owner',

    'shared' => 'shared',
    'exclusive' => 'dedicated',

    'confirmOnDelete' => 'Do you want to remove the selected customer accounts?',
    'hintInfo' => '(?)',
];
