<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'buttonUpdate' => 'Update',
    'buttonUpdateDescription' => 'Update the selected packages.',
    'buttonLock' => 'Lock',
    'buttonLockDescription' => 'Lock the selected packages to prevent updates.',
    'buttonUnlock' => 'Unlock',
    'buttonUnlockDescription' => 'Unlock the selected packages to allow updates.',
    'buttonCheckUpdates' => 'Check for Updates',
    'buttonCheckUpdatesDescription' => 'Check for package updates.',
    'name' => 'Package',
    'summary' => 'Description',
    'updates' => 'Updates',
    'lockedCut' => 'L',
    'lockedHint' => 'The package is locked.',
    'unlockedHint' => 'The package is unlocked.',
    'updated' => 'Up-to-date',
    'update' => 'Update to %%version%%',
    'unknownRepo' => 'unknown',
    'allUpToDate' => 'All packages are up-to-date',
    'allUpToDateLastChecked' => 'Checked on %%date%%',
    'recheckUpdates' => 'Recheck Now',
    'popupInfoTitle' => 'The %%package%% Package Details',
    'loading' => 'Please wait...',
    'buttonOk' => 'OK',
    'buttonCancel' => 'Cancel',
    'error' => 'Unable to get packages list: %%message%%',
    'currentVersion' => 'current version: %%version%%',
    'notInstalled' => 'not installed',
    'popupUpdateTitle' => 'Update Packages',
    'popupUpdatePackagesListTitle' => 'Install the following updates:',
    'popupUpdateLockedPackagesListTitle' => 'The following required packages are locked for updating:',
    'popupUpdateDependencies' => '%%count%% dependent packages',
    'unlockPackagesForUpdateOnly' => 'Unlock the packages to allow this update only',
    'lockedError' => 'The System Updates tool is already installing updates in automatic mode. Please try later.',
    'updateInfoError' => 'Error: Unable to receive update information for the package(s)',
    'selectedPackagesUpToDate' => 'All the selected packages are up-to-date.',
    'taskUpdatingPackages' => 'Updating %%count%% package(s)...',
    'popupLockTitle' => 'Lock Packages',
    'popupLockDescription' => 'If you lock a package, it will not be updated by the System Updates tool (unless you update Plesk itself). If other packages require a newer version of this package for their updates, they will not be updated. Note that you can still update a locked package via native means in the console. To update a locked package from the Plesk interface, unlock it first.',
    'popupLockPackagesListTitle' => 'Lock the following packages:',
    'popupUnlockTitle' => 'Unlock Packages',
    'popupUnlockDescription' => 'These packages cannot be updated because they were locked to prevent updates. Note that you can still update a locked package via native means in the console, or while updating Plesk itself. To update a locked packages from the Plesk interface, unlock it first.',
    'popupUnlockPackagesListTitle' => 'Unlock the following packages:',
    'updatesAvailable' => 'Updates for %%count%% system packages are available',
    'lastedChecked' => '(checked on %%date%%)',
    'updateAll' => 'Update All',
    'packageManagerDbInconsistent' => 'Information on some packages might not be actual: inconsistencies were detected in the system\'s package manager database. Please resolve this issue manually.',
];
