<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'admin-customers-target-list.title' => 'Admin\'s Customers in Need of Transition',
    'admin-customers-target-list.hint-t1s1' => 'This is a list of customers created from clients who were prohibited to change domain limits and had one domain before the upgrade.',
    'admin-customers-target-list.hint-t1s2' => 'This is a list of customers created from clients who were allowed to change domain limits and had one domain before the upgrade.',
    'admin-customers-target-list.hint-t1s3' => 'This is a list of customers created from clients who were prohibited to create domains and change domain limits and had several domains before the upgrade.',
    'admin-customers-target-list.hint-t1s6' => 'This is a list of customers created from clients who were allowed to create domains and change domain limits and had several domains before the upgrade.',

    'admin-subscriptions-target-list.title' => 'Admin\'s Subscription in Need of Transition',
    'admin-subscriptions-target-list.hint' => 'This is a list of subscriptions created from the domains which (a) belonged to admin and (b) had enabled Domain administrator account before the upgrade.',

    'bunch.title' => 'Complete Switching to the new Plesk business model',
    'bunch.noActionsDescription' => 'No customers and subscriptions fitting the common scenarios left in the system, so there is nothing to do for you on this tab. Please go to the next tab and transition the remaining customers.',
    'bunch.description' => 'The model of resource distribution in Plesk 10 and later differs from that in previous versions: since Plesk 10, customers have no own resources, as it was in Plesk 8 and 9, but obtain them with subscriptions. Right now, there are several customers with legacy resources, which should be transitioned properly to fit in the new Plesk model. Basing on the common scenarios of Plesk usage, the Plesk analyzed these customers and generated a list of recommended transition actions you see below. You can go on with them, or select a transition scheme per customer. Once a customer is transitioned, they disappear from this list.',
    'bunch.help' => 'Learn more about the transition.',
    'bunch.applyed' => 'Selected customers and subscriptions were transitioned.',
    'bunch.failed' => 'Unable to transition the selected customers and subscriptions.',

    'customers.title' => 'Complete Switching to the new Plesk business model: Selective Transition for Customers',
    'customers.description' => 'This is a full list of customers in need of transition. Along with the accounts fitting the common scenarios, it includes those with irregular settings, for which there are no recommended actions. You should choose an applicable transition scheme yourself, basing on a particular former client settings, such as limits, permissions, actual number of domains, and so on. To discover a former client\'s limits and permissions, click the customer name, and then \'My Resources\' in a list of the customer subscriptions.',
    'customers.help' => 'Learn more about the transition.',

    'manual-customer-solution.appliedInfo' => 'The selected customers were transitioned.',
    'manual-customer-solution.notAppliedInfo' => 'All or several selected customers were not transitioned.',

    'manual-subscription-solution.appliedInfo' => 'The selected subscriptions were transitioned.',
    'manual-subscription-solution.notAppliedInfo' => 'All or several selected subscriptions were not transitioned.',

    'notes.nonApplicableCustomers' => "%%count%% customers do not fit any of the common scenarios, so there are no recommended actions for them. To transition the accounts, %%link%%." ,
    'notes.nonApplicableSubscriptions' => "%%count%% subscriptions do not fit any of the common scenarios, so there are no recommended actions for them. To transition the subscriptions, %%link%%.",
    'notes.manualCustomersUpgradeLink' => 'select a custom scheme for them',
    'notes.manualSubscriptionsUpgradeLink' => 'select a custom scheme for them',

    'reseller-customers-target-list.title' => 'Resellers\' Customers in Need of Transition',
    'reseller-customers-target-list.hint-t2s1' => 'This is a list of customers created from clients who were prohibited to change domain limits and had one domain before the upgrade.',
    'reseller-customers-target-list.hint-t2s2' => 'This is a list of customers created from clients who were allowed to change domain limits and had one domain before the upgrade.',
    'reseller-customers-target-list.hint-t2s3' => 'This is a list of customers created from clients who were prohibited to create domains and change domain limits and had several domains before the upgrade.',
    'reseller-customers-target-list.hint-t2s6' => 'This is a list of customers created from clients who were allowed to create domains and change domain limits and had several domains before the upgrade.',

    'reseller-subscriptions-target-list.title' => 'Resellers\' Subscription in Need of Transition',
    'reseller-subscriptions-target-list.hint' => 'This is a list of subscriptions created from the domains which (a) belonged to resellers and (b) had enabled Domain administrator account before the upgrade.',

    'subscriptions.title' => 'Complete Switching to the new Plesk business model: Selective Transition for Subscriptions',
    'subscriptions.description' => 'This is a list of subscriptions in need of transition, it contains the same subscriptions as the Recommended Actions page, but here you can select the transition scheme that suits a particular subscription the most. These are the subscriptions created from the domains that (a) belonged to admin or a reseller and (b) had enabled Domain administrator account.',
    'subscriptions.help' => 'Learn more about the transition.',

    'tabs.bunch' => 'Recommended Actions',
    'tabs.customers' => 'Selective Transition of Customers',
    'tabs.subscriptions' => 'Selective Transition of Subscriptions',
];
