<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'change-owner.wrongOwnerId' => 'Unable to find the new owner of the customer account.',

    'change.title' => 'Changing Plan and Add-ons Associated with Subscriptions',

    'create.title' => 'Adding New Customer',

    'domains.title' => '%%name%%',
    'domains.tabTitle' => 'Domains',
    'domains.hint' => 'This is where you set up and manage websites.',

    'legacy-resources.title' => 'Legacy Resources of Customer %%name%%',
    'legacy-resources.hint' => 'This is not a subscription, it is a temporary entity created during the upgrade. It holds a former client limits and permissions they had in a previous version of Plesk. To make the customer completely fit in the Plesk 10 business model, %%link%%.',
    'legacy-resources.hintLink' => 'transition these resources and privileges',
    'legacy-resources.tabResources' => 'Resources',
    'legacy-resources.tabPermissions' => 'Permissions',
    'legacy-resources.resourcesSummaryHint' => 'This is a summary on the customer\'s legacy resources and their usage by the former domains at the moment of upgrade.',
    'legacy-resources.showMoreResources' => 'Show all resources',
    'legacy-resources.hideMoreResources' => 'Hide',
    'legacy-resources.permissionsSummaryHint' => 'This is a summary on permissions that were granted to the former client before upgrade.',
    'legacy-resources.hideMorePermissions' => 'Hide',
    'legacy-resources.showMorePermissions' => 'Show all permissions',

    'list.title' => 'Customers',
    'list.hint' => 'This is where you manage accounts of your hosting service customers: create accounts along with service subscriptions, manage existing customers, and remove accounts. To administer websites, mail or any other services provided to a customer, go to their Customer Panel by clicking the link in the right column of the list.',
    'list.infoNewCustomerCreated' => 'Customer %%name%% was created.',
    'list.infoCustomerActivated' => 'Selected customers were activated.',
    'list.infoCustomerNotActivated' => 'Some of the selected customers were not activated.',
    'list.infoCustomerSuspended' => 'Selected customers were suspended.',
    'list.infoCustomerNotSuspended' => 'Some of the selected customers were not suspended.',
    'list.infoCustomerDeleted' => 'Selected customers were deleted.',
    'list.infoCustomerNotDeleted' => 'Some of the selected customers were not deleted.',
    'list.upgrageCustomersHint' => 'You have upgraded to Plesk 11, which employs a new customer and business model. To complete switching to the new model, convert client accounts to customer or reseller accounts. Unless you do this, your customers will not be able to create websites even if they were granted such a permission before.',
    'list.upgrageCustomersLink' => 'Convert client accounts.',
    'list.infoCustomerToResellerConverted' => 'The selected customers were successfully converted to resellers.',
    'list.errorCustomerToResellerNotConverted' => 'Some of the selected customers were not converted to resellers.',
    'list.infoOwnerChanged' => 'The selected customers were moved to %%name%%.',
    'list.infoOwnerNotChanged' => 'Some of the selected customers were not moved to %%name%%.',

    'login-info.title' => 'Editing Login Info of %%name%%',

    'overview.title' => '%%name%%',

    'personal-info.title' => 'Editing Contact Info of %%name%%',

    'subscriptions.title' => '%%name%%',
    'subscriptions.tabTitle' => 'Subscriptions',
    'subscriptions.hint' => 'This is where you manage the customer\'s subscriptions.',
];
