<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'index.generalSection' => 'Navigation',
    'index.hostingSection' => 'Hosting Services',
    'index.customButtonsSection' => 'Links to Additional Services',
    'index.serverSection' => 'Server Management',
    'index.profileSection' => 'My Profile',
    'index.home' => 'Home',
    'index.home-conhelp' => 'Go to home page.',
    'index.customers' => 'Customers',
    'index.customers-conhelp' => 'Manage customer accounts.',
    'index.customers-keywords' => 'add create new remove active activate disable suspend select change client name',
    'index.resellers' => 'Resellers',
    'index.resellers-conhelp' => 'Manage reseller accounts.',
    'index.resellers-keywords' => 'add create new remove active activate disable suspend select change name',
    'index.domains' => 'Domains',
    'index.domains-conhelp' => 'View domains.',
    'index.domains-keywords' => 'active activate disable suspend view open name site website select change manage hosting',
    'index.service-plans' => 'Service Plans',
    'index.service-plans-conhelp' => 'Manage hosting and reseller plans.',
    'index.service-plans-keywords' => 'addon add-on additional resource policy provide traffic overuse oversell grant permission service business property name customer add create new remove php settings',
    'index.subscriptions' => 'Subscriptions',
    'index.subscriptions-conhelp' => 'Manage service subscriptions.',
    'index.subscriptions-keywords' => 'add create new remove active activate disable suspend sync unsync resource policy provide traffic overuse oversell grant permission service business property domain client plan change move',
    'index.tools' => 'Tools & Settings',
    'index.tools-conhelp' => 'Configure and manage system services, and view resource usage statistics.',
    'index.tools-keywords' => 'change resource enable disable activate show hide global server-wide',
    'index.service-node' => 'Service Nodes',
    'index.service-node-conhelp' => 'Manage service nodes.',
    'index.health' => 'Health Monitoring',
    'index.health-conhelp' => 'View reports on the server health, and change the health monitoring configuration.',
    'index.health-keywords' => 'monitor usage utilization resource performance process load system CPU disk memory RAM network report alarm graph summary',
    'index.extensions' => 'Extensions',
    'index.personal-info' => 'Profile',
    'index.personal-info-conhelp' => 'View and change the profile information.',
    'index.personal-info-admin' => 'Profile & Preferences',
    'index.personal-info-admin-conhelp' => 'Change contact information and update the Plesk preferences.',
    'index.personal-info-admin-keywords' => 'personal info my login',
    'index.credentials-info' => 'Change Password',
    'index.credentials-info-conhelp' => 'Change the password for your account.',
    'index.credentials-info-keywords' => 'personal username password my login credentials',
    'index.interface-pref' => 'Interface Preferences',
    'index.interface-pref-conhelp' => 'Update the Plesk interface preferences.',
    'index.reseller-tools' => 'Tools & Utilities',
    'index.reseller-tools-conhelp' => 'Configure and manage services, and view resource usage statistics.',
    'index.billing-pane-customers' => 'Customers',
    'index.billing-pane-resellers' => 'Resellers',
    'index.billing-pane-subscriptions' => 'Subscriptions',
    'index.billing-pane-invoices' => 'Invoices',
    'index.billing-pane-todos' => 'To-do Items',
    'index.billing-pane-accounting' => 'Accounting',
    'index.billing-pane-payments' => 'Payments',
    'index.billing-pane-tasks' => 'Tasks',
    'index.billing-pane-reports' => 'Reports',
    'index.billing-pane-emails' => 'Emails',
    'index.billing-pane-plans' => 'Plans',
    'index.billing-pane-stores' => 'Online Stores',
    'index.billing-pane-discounts' => 'Marketing Tools',
    'index.billing-pane-settings' => 'All Settings',
    'index.billingOperationsSection' => 'Business Operations',
    'index.billingMonitoringSection' => 'Business Monitoring',
    'index.billingSetupSection' => 'Business Setup',
];
