<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'detailsSection' => 'Details',
    'contentInfoSection' => 'Backup content',
    'restorationOptionsSection' => 'Restoration options',
    'suspend' => 'Suspend domains until the restoration is completed',
    'suspendHint' => 'Domains will be unavailable during the restoration process.',
    'emailNotification' => 'When the restoration is completed, send a notification to',
    'comments' => 'Comments',
    'creationDate' => 'Creation date',
    'systemNotes' => 'System notes',
    'ownerAdmin' => 'Created by the administrator.',
    'ownerReseller' => 'Created by a reseller.',
    'ownerCustomer' => 'Created by a customer.',
    'ownerServiceUser' => 'Created by an additional user.',
    'partOfParentBackup' => 'Part of %%type%% backup.',
    'server' => 'server',
    'reseller' => 'reseller',
    'client' => 'customer',
    'incremental' => 'Incremental.',
    'multiVolume' => 'Multi-volume.',
    'backupSize' => 'Backup size',
    'backupSizeFirstIncremental' => '%%this%% (this addition) + %%base%% (initial backup) = %%total%%',
    'backupSizeIncremental' => '%%this%% (this addition) + %%prev%% (previous additions) + %%base%% (initial backup) = %%total%%',
    'download' => 'Download',
    'downloadHint' => 'Download the backup file to your local computer.',
    'downloadDisabled' => 'Downloading of backup files is temporarily unavailable. Please try again later or contact your service provider.',
    'copy' => 'Copy to Server Storage',
    'copyHint' => 'Copy the selected backup files to the server storage.',
    'contentInfo' => 'Backup contains',
    'restoreButton' => 'Restore',
    'mail' => 'Mail',
    'domainConfiguration' => 'Domain configuration',
    'virtualHost' => 'Virtual host content',
    'database' => 'Databases',
    'serverConfiguration' => 'Server settings',
    'serverConfigurationLicense' => 'License key',
    'serverPersonalConfiguration' => 'Administrator account configuration',
    'serverPersonalDomains' => 'Administrator\'s domains',
    'serverPersonalClients' => 'Administrator\'s customers',
    'resellers' => 'Resellers',
    'resellerPersonalConfiguration' => 'Reseller account configuration',
    'resellerPersonalDomains' => 'Reseller\'s domains',
    'resellerPersonalClients' => 'Reseller\'s customers',
    'clientPersonalConfiguration' => 'Customer account configuration',
    'clientPersonalDomains' => 'Customer\'s domains',
    'restoreModifiedSection' => 'Restore the backup file despite a corrupted signature',
    'restoreModifiedDump' => 'Restore this backup despite the fact that it does not have a valid signature',
    'resolutionPolicy' => 'Resolution policy',
    'resolutionPolicyDescription' => 'Timing conflicts occur either when the restored object already exists in the system with more recent modification date, or when the restored object is not currently present in the system.',
    'backupRestoreFtpWrongPassword' => 'The specified password is incorrect. The backup file will be copied to the server\'s local storage.',
    'backupRestoreLocalWrongPassword' => 'Unable to restore the backup. The specified password is incorrect.',
    'serverContentAndConfiguration' => 'Server configuration and content',
    'serverConfigurationOnly' => 'Server configuration',
    'resellerContentAndConfiguration' => 'Reseller account configuration and content',
    'resellerConfigurationOnly' => 'Reseller account configuration',
    'clientContentAndConfiguration' => 'Customer account configuration and content',
    'clientConfigurationOnly' => 'Customer account configuration',
    'domainContentAndConfiguration' => 'Domain configuration and content',
    'domainConfigurationOnly' => 'Domain configuration',
    'restoreType' => 'What do you want to restore?',
    'restoreTypeFull' => 'All objects (entire system)',
    'restoreTypeGranular' => 'Selected objects',
    'restoreObjectType' => 'Type of object to restore',
    'restoreObjectTypeSubscriptions' => 'Subscription',
    'restoreObjectTypeCustomers' => 'Customer',
    'restoreObjectTypeResellers' => 'Reseller',
    'restoreObjectTypeMailUsers' => 'Mail account',
    'restoreObjectTypeDatabases' => 'Database',
    'restoreObjectTypeCertificates' => 'SSL/TLS certificates',
    'restoreObjectTypeSites' => 'Sites',
    'restoreObjectTypeDnsZones' => 'DNS zone',
    'restoreObjectTypeMailLists' => 'Mailing lists',
    'restoreObjectTypeWebContent' => 'Files of domains',
    'restoreObjects' => '%%objectType%%',
    'restoreObjectsWebContent' => 'Selected files',
    'restoreSubscriptionLookup' => 'Subscription',
    'restoreComponents' => 'Components to restore',
    'errorLog' => 'Error log',
    'backupDetailsLogDoesntExist' => 'The backup log is not available.',
    'dumpFailedSection' => 'Error log',
    'dumpFailed' => 'Unable to restore data: The backup file is invalid.',
    'granularNotSupported' => 'You can select objects to restore only when you are restoring from backups that were created in Plesk 12.0 or later.',
    'fullNotSupportedInResellerPowerUser' => 'Restoration of all data from backups is not supported in the reseller Power User view. Select the objects for restoring. You can change your interface view in %%interfaceLink%%',
    'interfaceLink' => 'Interface Preferences',
    'contentRestoreType' => 'Restore',
    'contentRestoreTypeSettingsOnly' => 'Only configuration of the selected objects',
    'contentRestoreTypeFull' => 'Configuration and contents of the selected objects',
    'errorWrongFormat' => 'Unable to restore the backup: the file contains wrong formatting.',
    'errorContentError' => 'Unable to restore the backup: the file contains content errors.',
    'warningSignError' => 'Unable to validate the backup signature. The backup file might be modified, corrupted, created on another server or in an earlier Plesk version.',
    'warningSignErrorNotAdmin' => 'This backup can be restored by the Plesk administrator only.',
    'warningPartial' => "The following parts of the incremental backup were not found:%%endl%%%%missedParts%%%%endl%%Not all the files might be restored. Upload the missing parts and try restoring again.",
    'warningDeprecatedBackupVersion' => 'The backup you are trying to restore was created in an unsupported Plesk version and cannot be restored. Use the Plesk Migrator extension to transfer your data from old Plesk versions.',
    'encryptionKeyError' => 'Passwords for one or more accounts in this backup cannot be restored and will be reset. Probably this backup was created on a different Plesk server and encrypted with its encryption key.',
    'errorCorruptedContent' => 'Unable to restore data. The following files were corrupted: ',
    'statusSection' => 'Backup status',
    'statusDetails' => 'Status details',
    'restoreBlocked' => 'The backup cannot be restored.',
    'restoreBlockedDescription' => 'The backup of the type %%backupType%% cannot be restored now. To restore it, log in as the backup owner and click this backup name in Backup Manager.',
];
