<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'uploadHint' => 'Here you can upload backup files to the Plesk storage. The maximum file size is limited to two gigabytes.',
    'backupFile' => 'Backup file',
    'removeLink' => 'Remove',
    'addFileLink' => 'Upload More Files',
    'backupSecuritySettings' => 'Backup security settings',
    'signatureHint' => 'Plesk checks backup files for a valid structure and signature. Files that were modified, corrupted, or created on another server are distrusted. The option below enables you to restore data from such files. Select this option only if you trust the backup source because uploading such a file may compromise security or disrupt the operation of the server. Note: Backup files made in the Plesk versions prior to 11.5 are considered as distrusted because they lack signatures. Be sure to restore such files if you trust their source.',
    'ignoreSign' => 'Upload backup files without a valid signature',
    'passwordHint' => 'If you used password protection for this backup, enter the password into the fields below. Note that if you provide an incorrect password, Plesk will warn you but will upload the backup to the server anyway. During the backup restoration, you will be prompted to enter the password again.',
    'alreadyExistsWarning' => 'The backup file %%fileName%% already exists in the server\'s local storage.',
    'incorrectPasswordWarning' => 'The specified password is incorrect. During the backup restoration, Plesk will prompt you to enter the password again.',
    'deprecatedDumpError' => 'The backup you are trying to upload was created in a unsupported Plesk version and cannot be imported. Use the Plesk Migrator extension to transfer your data from old Plesk versions.',
    'mailFormatWarning' => 'The backup file %%fileName%% was uploaded to the storage. Important: The backup file %%fileName%% contains mail content that will not be restored because its format (Plesk 8.3 - 8.6) is not supported. To be able to restore this mail content, back it up using the Plesk Backup tool, select the option Back up mailboxes content, and select the option with dump restored to any mail server.',
    'corruptedSignatureAdminWarning' => 'The uploaded backup file (%%fileName%%) was modified, corrupted, created on another server or in an older Plesk version that does not support signing of backups. Before restoring data from this backup file, make sure you can trust the source of this file.',
    'corruptedSignatureAdminError' => 'Unable to upload the backup file (%%fileName%%). The file was modified, corrupted, created on another server or in an older Plesk version that does not support signing of backups. If you trust this backup, then select the "Upload backup files without valid signatures" option and repeat uploading.',
    'corruptedSignatureUserWarning' => 'The uploaded backup file (%%fileName%%) either contains modified or corrupted data, or it was created on another server or in an older Plesk version.',
    'corruptedSignatureUserError' => 'Unable to upload the backup file (%%fileName%%). The file either contains modified or corrupted data, or it was created on another server or in an older Plesk version. To restore data from this file, contact your hosting provider.',
    'uploadError' => 'Unable to upload %%fileName%% to the server storage: %%error%%',
    'fileNotSelected' => 'No files were selected to upload. Select at least one file.',
    'missedPartsWarning' => "The following parts of the incremental backup were not uploaded:%%endl%%%%missedParts%%%%endl%%Please upload the missing parts.",
    'unknownType' => 'Unknown object type',
    'storageLink' => 'another storage',
    'anotherStorage' => 'The dump was uploaded to %%storageLink%%.',
    'resellerNotFound' => 'The reseller %%name%% not found. Create it first to restore the uploaded dump.',
    'clientNotFound' => 'The customer %%name%% not found. Create it first to restore the uploaded dump.',
    'domainNotFound' => 'The domain %%name%% not found. Create it first to restore the uploaded dump.',
];