<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'privateLabel' => 'Show to me only',
    'textLabel' => 'Button label',
    'tooltipLabel' => 'Tooltip text',
    'iconLabel' => 'Background image',
    'priorityLabel' => 'Priority',
    'urlLabel' => 'URL',
    'urlParamsLabel' => 'Add parameters to URL',
    'placeLabel' => 'Location',
    'internalLabel' => 'Open URL in Plesk',
    'internalDescription' => 'Specify whether to open the URL on a Plesk page or in a new browser window.',
    'noFrameLabel' => 'Do not use frames',
    'noFrameDescription' => 'If you add a custom button which leads to a Plesk extension or an app in the Customer Panel, you can specify how this extension/app should be displayed: in a frame or as a part of the Plesk GUI.',

    // CustomButton URL parameters, see CustomButton_Manager::get_inc_bits_descr()
    'urlParamLabel_dom_id' => 'Include subscription ID, domain ID and domain alias ID',
    'urlParamLabel_dom_name' => 'Include Primary Domain name',
    'urlParamLabel_ftp_user' => 'Include FTP username',
    'urlParamLabel_ftp_pass' => 'Include FTP password',
    'urlParamLabel_cl_id' => 'Include customer ID',
    'urlParamLabel_cname' => 'Include customer\'s company name',
    'urlParamLabel_pname' => 'Include customer\'s contact name',
    'urlParamLabel_email' => 'Include customer\'s email',

    // CustomButton places, see CustomButton_Manager::get_places()
    'buttonPlace_navigation' => 'Common Access',
    'buttonPlace_admin' => 'Administrator\'s Home page',
    'buttonPlace_admin-settings' => 'Administrator\'s Tools & Settings page',
    'buttonPlace_reseller' => "Reseller's Home page",
    'buttonPlace_reseller-settings' => 'Reseller\'s Tools & Utilities page',
    'buttonPlace_client' => 'Customer\'s Home page',
    'buttonPlace_domain' => "Websites & Domains page of Subscription",
    'buttonPlace_domain_powerUser' => "Websites & Domains page of Webspace",
    'buttonPlace_domain-properties' => 'Website Tools',
];
