<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = array(
    'name' => 'Certificate name',
    'longName' => 'The specified certificate name is too long (maximum %max% symbols are allowed).',
    'certificateNameUsed' => 'A certificate with the name %%name%% already exists.',
    'certificateAdded' => 'The SSL/TLS certificate was added. To make the certificate work, select it in the website hosting settings (on the Websites & Domains tab).',
    'certificateUpdated' => 'The SSL/TLS certificate was successfully updated.',
    'settings' => 'Settings',
    'settingsHint' => 'Use this form to generate a request for a certificate, to buy a certificate from your provider, or to generate a self-signed certificate.',
    'settingsHint2' => 'A request is a CSR file that contains the information about your domain that you specified in the form. You can submit the request to a certification authority for issuing a certificate for you. You will then upload it using one of the upload forms below.',
    'settingsHint3' => 'A self-signed certificate is an identity certificate signed by its own creator. If you use such a certificate, it means that you yourself verify your sites\' identity. Although self-signed certificates allow the usage of SSL/TLS, they are trusted less, and considered as less secure.',
    'bits' => 'Bits',
    'country' => 'Country',
    'state' => 'State or province',
    'longState' => 'The specified state or province name is too long.',
    'city' => 'Location (city)',
    'longCity' => 'The specified city name is too long.',
    'shortCity' => 'The specified city name is too short.',
    'companyName' => 'Organization name (company)',
    'longCompanyName' => 'The specified company name is too long.',
    'companyUnitName' => 'Organization department or division name',
    'longCompanyUnitName' => 'The specified organization department name is too long (maximum %max% symbols are allowed).',
    'domainName' => 'Domain name',
    'email' => 'Email',
    'request' => 'Request',
    'buyCertificate' => 'Buy SSL/TLS Certificate',
    'selfSigned' => 'Self-Signed',
    'invalidCertificateParams' => 'Some fields are empty or contain improper values. The values should be limited to 64 characters. If you are using an internationalized domain name, make sure that no part of the domain name between dots exceeds 63 symbols when transformed to ASCII format. Check the fields: ',
    'unableCreateCsr' => 'Unable to create a CSR: %%error%%',
    'unableCreateSelfSigned' => 'Unable to create a self-signed certificate: %%error%%',
    'unableCreateUpload' => 'Unable to set the certificate data: %%error%%',
    'unableSaveCertificate' => 'Unable to save the certificate in database: %%error%%',
    'uploadFiles' => 'Upload the certificate files',
    'uploadFilesHint' => 'Use this form to upload the components of a certificate as constituent files.',
    'csr' => 'CSR',
    'privateKey' => "Private key (*.key)",
    'certificate' => "Certificate (*.crt)",
    'caCertificate' => "CA certificate (*-ca.crt)",
    'sendFiles' => "Upload Certificate",
    'fileNotUploaded' => 'Unable to upload the certificate file: %%name%%.',
    'unableSetPrivateKey' => 'Unable to set the private key: %%error%%',
    'unableSetCertificate' => 'Unable to set the certificate: %%error%%',
    'unableSetCaCertificate' => 'Unable to set the CA certificate: %%error%%',
    'unableCheckCaCertificate' => 'Unable to check if the CA certificate signs the certificate: %%error%%',
    'removeCaCertificate' => 'Remove',
    'removeCaCertificateConfirmation' => 'Do you want to remove the CA certificate?',
    'unableRemoveCaCertificate' => 'Unable to clear the CA certificate: %%error%%',
    'caCertificateRemoved' => 'The CA part of the certificate was removed.',
    'rename' => 'Rename',
    'unableRenameCertificate' => 'Unable to rename the certificate: %%error%%',
    'certificateRenamed' => 'The certificate was renamed to %%name%%.',
    'uploadText' => "Upload the certificate as text",
    'uploadTextHint' => 'Use this form to upload the components of a certificate as text. Copy the contents of a file and paste into the corresponding field.',
    'sendText' => "Upload Certificate",
    'componentIsMissing' => 'The component is missing.',
);