<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'panelSystemSection' => 'System Overview',
    'hostname' => 'Hostname',
    'ipAddress' => 'IP address',
    'os' => 'OS',
    'product' => 'Product',
    'installedPatchVersion' => 'Update #%%installed_patch%%',
    'lastUpdateDate' => ', last updated at',
    'seeChangelog' => 'See the History of Changes',
    'addComponents' => 'Add or Remove Components',
    'systemIsUp2date' => 'The system is up-to-date.',
    'checkedAt' => 'Checked at %%last_checked%%.',
    'updatesAvailable' => 'Update #%%version%% is available.',
    'securityUpdatesAvailable' => 'The total number of missed security updates: %%total%%.',
    'updatesForPackageIsAvailable' => 'Update for %%package%% is available.',
    'updatesForPackagesAreAvailable' => 'Updates for %%packages%% are available.',
    'packages' => '%%count%% packages',
    'updatesLastChecked' => 'Checked %%date%%',

    'upgradeIsAvailable' => 'Upgrade to %%product%% is available.',
    'installNow' => 'Install Now',
    'updateNow' => 'Update Now',
    'updateAll' => 'Update All',
    'installShow' => 'Custom Installation',
    'showDetails' => 'Show Details',
    'seeWhatsNew' => 'See What\'s New',
    'upgradeShow' => 'Open Plesk Installer',
    'postponeUpgrade' => 'Postpone the upgrade.',

    'upgradeNotifications' => 'Notify me when the next %%branch%% version is available.',
    'branchStable' => 'stable',
    'branchRelease' => 'release',
    'branchCurrent' => 'pre-release',
    'branchTesting' => 'testing',
    'changeBranch' => 'Change Settings',
    'autoupdatesIsDisabled' => 'Automatic updates are off.',
    'autoupdatesIsDisabledHint' => 'Automatic updates are off.',
    'enableAutoupdate' => 'Allow Automatic Updates (Recommended)',

    'systemMoreLink' => 'More system info',
    'addMoreResources' => 'Add More Resources',
    'statsMoreLink' => 'View More Statistics',

    'panelStatSection' => 'Resource Usage',
    'mpcDomainsSection' => 'Domains',
    'buttonRegisterDomain' => 'Register Domain Names',
    'buttonRegisterDomainHint' => 'Register domain names with a domain name registrar recommended by your provider.',
    'buttonManageDomains' => 'Manage Domain Names',
    'buttonManageDomainsHint' => 'Manage domain names that you registered with your provider: Update registration information, specify name servers, and renew domain registration.',

    'promoSection' => 'Promo',
    'customButtonsSection' => 'Additional Services',
    'customSpotSection' => 'News',
    'helpDeskButton' => 'Help Desk',
    'helpDeskButtonDescription' => 'Submit requests for technical support to your provider.',

    'systemSecurity' => 'System Security',
    'fail2banManagement' => 'IP Address Banning',
    'fail2banActive' => 'On',
    'fail2banInactive' => 'Off',
    'fail2banError' => 'Service failed',
    'modSecurityManagement' => 'ModSecurity',
    'modSecurityStateOn' => 'On',
    'modSecurityStateOff' => 'Off',
    'modSecurityStateDetectionOnly' => 'Detection only',

    'hostingSection' => 'Hosting',
    'ipV4Address' => 'IPv4 address',
    'ipV6Address' => 'IPv6 address',
    'ipAddressShared' => 'shared',
    'ipAddressExclusive' => 'dedicated',
    'sysUser' => 'System user',
    'noHostingHint' => 'No hosting',
    'subscriptionStatus' => 'Subscription status',
    'buttonSuspend' => 'Suspend',
    'buttonSuspendHint' => 'Suspend the subscription. All services provided with the subscription will be frozen.',
    'buttonActivate' => 'Activate',
    'buttonActivateHint' => 'Activate the subscription.',
    'manageInResellerPanel' => 'Manage in Reseller Panel',
    'manageInCustomerPanel' => 'Manage in Customer Panel',

    'accountSection' => 'Account',
    'subscriber' => 'Subscriber',
    'setupDate' => 'Creation date',
    'expirationDate' => 'Renewal date',
    'plan' => 'Service plan',
    'adminPlan' => 'Simple plan',
    'planCustom' => 'Custom',
    'planLocked' => ' (locked)',
    'addons' => 'Add-ons',
    'buttonChangeOwner' => 'Change subscriber',
    'buttonChangeOwnerHint' => "Reassign selected subscriptions to another subscriber. This will also change the subscriptions' provider, unbind the subscriptions from their service plans and make them 'Custom'.",
    'buttonSwitchToAnotherPlan' => 'Change plan/add-ons',
    'buttonSwitchToAnotherPlanHint' => 'Associate the subscription with another service plan, and add or remove plan add-ons if the subscription\'s provider offers them.',
    'buttonManuallyEditParameters' => 'Customize',
    'buttonManuallyEditParametersHint' => 'Edit the subscription parameters without changing the associated service plan. Doing this will lock the subscription for syncing with the plan.',
    'buttonUnlockAndSync' => 'Unlock & sync',
    'buttonUnlockAndSyncHint' => 'Unlock the subscription and sync it with the plan.',
    'buttonSync' => 'Sync',
    'buttonSyncHint' => 'Sync the subscription with the service plan.',
    'buttonEditOutgoingMailLimits' => 'Change Outgoing Mail Limits',
    'buttonEditOutgoingMailLimitsHint' => 'Edit the limits on outgoing email messages for this subscription.',

    'buttonRemoveSubscription' => 'Remove Subscription',
    'buttonRemoveSubscriptionHint' => 'Remove the subscription along with all websites, mail and other services provided with the subscription.',
    'buttonRemoveSubscriptionConfirmationTitle' => 'Do you really want to remove the subscription and all websites created under it?',

    'subscriptionInfoSection' => 'Subscription Info',
    'subscription' => 'Subscription',

    'solutionSection' => 'Apply the solution',
    'applyConfirmation' => 'The solution will be applied to the selected subscriptions.',
    'toCustomerApplyButton' => 'Upgrade to Customer',
    'toCustomerApplyHint' => 'Former Domain Administrators are upgraded to Customers and corresponding subscriptions are assigned to them.',
    'toSubscriptionWithUsersApplyButton' => 'Subscription with users',
    'toSubscriptionWithUsersApplyHint' => 'Convert domain administrators to Customer Panel users.',
    'toSubscriptionWithoutUsersApplyButton' => 'Subscription without users',
    'toSubscriptionWithoutUsersApplyHint' => 'Delete domain administrators.',

    'billingSection' => 'Billing Overview',
    'noBilllingDataAvailable' => 'No billing data available',

    'billingPrice' => 'Price',
    'billingCycle' => 'Billing cycle',
    'billingDateRenewal' => 'Next renewal date',

    'buttonBillingPackageUpgrade' => 'Upgrade',
    'buttonBillingPackageUpgradeHint' => 'Upgrade the service plan or adjust the subscription add-ons via the Business Manager.',
    'buttonBillingPackageDowngrade' => 'Downgrade',
    'buttonBillingPackageDowngradeHint' => 'Downgrade the service plan or change the subscription add-ons via the Business Manager.',
    'buttonBillingPackageAddons' => 'Add-ons',
    'buttonBillingPackageAddonsHint' => 'Change add-ons associated with the subscription via the Business Manager.',
    'buttonBillingPackageOverview' => 'Billing Details',
    'buttonBillingPackageOverviewHint' => 'Open Business Manager with the subscription details.',
];
