<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = array(
    'title' => 'Email Links to Files',
    'specifyEmailParameters' => 'Email Links to Files',
    'hint' => 'Select who will receive the email with links to the files.',

    'selectUsers' => 'Users who should receive the links:',
    'enterAdditionalAddresses' => 'External emails that should receive the links:',
    'enterAdditionalAddressesHint' => 'Separate email addresses with a comma, semicolon, new line or whitespace, for example: email@domain1.com,email@domain2.com',

    'emailSubject' => 'Email Subject',
    'emailBody' => 'Email Body',

    'linkTypeShared' => 'Only authorized Plesk users who have the links can access and modify these files.',
    'linkTypePublic' => 'Everyone who has the links can access and read, but not modify, these files.',
    'linkExpiredIn' => 'The links will expire in',
    'linkExpiredOneDay' => 'one day',
    'linkExpiredOneWeek' => 'one week',
    'linkExpiredOneMonth' => 'one month',
    'linkExpiredUnlimited' => 'never',

    'nothingSelected' => 'No files selected. To send links to files, you have to select the files first.',
    'folderSelected' => 'You can only send links to files, not folders. Deselect folders and try again.',

    'emailSubjectOneFile' => 'Link to %%file%%',
    'emailSubjectSeveralFiles' => 'Links to %%file%% and other files',
    'emailBodyText' => "Hello.\n\nNew files are uploaded. To access them, use the following links:\n\n%%links_placeholder%%\n\nWith best regards,\n%%user%%",
    'emailLinksPlaceHolderText' => '[LINKS WILL BE INSERTED HERE - DO NOT REMOVE]',

    'statusOneFile' => 'Link to the following file was sent: %%file%%.',
    'statusFiles' => 'Links to %%number%% files were sent.',

    'buttonBack' => '<< Back',
    'buttonOk' => 'OK',
    'buttonCancel' => 'Cancel',
    'buttonNext' => 'Next >>',
    'waitButtonTitle' => 'Please wait',

    'errorNoEmailAddresses' => 'You have to specify at least one email address.',
    'errorWrongEmailAddresses' => 'Incorrect email addresses were specified.',
    'hintWrongEmailAddresses' => 'At least one specified email address was not correct. You have to specify correct email addresses.',
);