<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = array(
    'loading' => 'Loading...',
    'searchName' => 'Application',
    'searchVendor' => 'Vendor',
    'searchPackager' => 'Packager',
    'searchLicenseType' => 'License type',
    'searchLicenseTypeAny' => 'Any',
    'searchLicenseTypeFreeware' => 'Free',
    'searchLicenseTypeCommercial' => 'Commercial',
    'showSearch' => 'Show Search',
    'hideSearch' => 'Hide Search',
    'buttonSearch' => 'Search',
    'buttonResetSearch' => 'Reset Search',
    'showCategories' => 'Select a category below or search for apps using the search box',
    'searchResults' => 'Search results',
    'buttonInstall' => 'Install',
    'buttonInstallTooltip' => 'Quickly install the latest version of the app with optimal default parameters.',
    'buttonAdvancedInstall' => 'Install (Custom)',
    'buttonAdvancedInstallTooltip' => 'Install the latest version of the app, customizing all parameters.',
    'buttonInstallOldVersion' => 'Install Version',
    'buttonInstallOldVersionTooltip' => 'Install the selected version of the app, customizing all parameters.',
    'buttonInstallDescription' => 'Install the app on a site if you already have an activation code, or if you just want to try it.',
    'buttonInstallDescriptionFree' => 'Install this free app on a site.',
    'version' => 'Version',
    'moreVersions' => 'More versions',
    'release' => 'Release',
    'overview' => 'Overview',
    'noApplicationsInCategory' => 'No applications are available in this category. Select another category.',
    'noCategoriesSelected' => 'Select a category to browse all applications available in this category.',
    'noSearchResults' => 'Your search did not match any apps.',
    'connectionFailed' => 'Connecting to Application Catalog failed. %%retryLink%%.',
    'retry' => 'Retry',
    'categoriesError' => 'List of categories could not be loaded at the moment.',
    'applicationsError' => 'List of applications could not be loaded at the moment.',
    'detailsError' => 'Application details could not be loaded at the moment.',
    'searchError' => 'Search results could not be loaded at the moment.',
    'changelogEntry' => 'v%%version%% (Release %%release%%) - %%description%%',
    'changelog' => 'History of changes',
    'officialApplicationSite' => 'Vendor Info',
    'returnToCategories' => '<< Back to applications list',
    'buttonUninstall' => 'Remove',
    'gotoHome' => 'Home',
    'all' => 'All',
    'buttonDetails' => 'Learn more',
    'buttonBuy' => 'Buy now',
    'buttonBuyTooltip' => 'Buy the app',
    'buttonBuyDescription' => 'Visit our store to purchase an activation code for the app.',
    'buttonDownload' => 'Download',
    'buttonDownloadDescription' => 'Download the app if you already have an activation code, or just want to try it.',

    'marketplaceMoreInfo' => 'For more information, visit %%link%%.',
    'marketplaceMoreInfoLink' => 'the app vendor\'s website',
);
