<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'generalSection' => 'General',
    'name' => 'Database name',
    'server' => 'Database server',
    'versionCut' => 'v%%version%%',
    'relatedDomain' => 'Related site',
    'noDomainRelations' => 'No related sites',

    'userSection' => 'Users',
    'userSectionDescription' => 'Create a default database user. Plesk will access the database on behalf of this user. If no database users are assigned to the database, it is not accessible.',
    'createUser' => 'Create a database user',
    'password' => 'New password',
    'passwordConfirmation' => 'Confirm password',
    'allDbAccess' => 'User has access to all databases within the selected subscription',

    'aclRadio' => 'Access control',
    'aclLocalhost' => 'Allow local connections only',
    'aclAny' => 'Allow remote connections from any host',
    'aclCustom' => 'Allow remote connections from',
    'aclExample' => "thomas.loc.gov\n%.loc.gov\nx.y.%\n144.155.166.177\n144.155.166.%\n144.155.166.0/255.255.255.0\n\nThe specified hosts are allowed to access the database on behalf of this user.",

    'remoteAccess' => 'Remote access',
    'remoteAccessExample' => "10.1.0.0/16\n192.168.1.110\n\nThe specified IP addresses are allowed to access the database on behalf of this user. Your changes in this list will be pre-moderated by your hosting provider.",
    'example' => "For example:\n%%example%%",
    'denied' => 'Use the system firewall rules',
    'allowed' => 'Allow remote connections from',
];
