<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'domainHeader' => 'Domain',
    'hostingHeader' => 'Hosting',
    'diskUsage' => 'Disk Usage',
    'traffic' => 'Traffic',
    'buttonAddDomain' => 'Add Domain',
    'buttonAddDomainHint' => 'Host a new website on this server, set up web forwarding to another website, or set up a domain DNS zone if you want to have only email addresses under a domain name.',
    'buttonAddSubdomain' => 'Add Subdomain',
    'buttonAddSubdomainHint' => 'Create a site addressed by a third-level domain name, like shop.example.com.',
    'buttonAddDomainAlias' => 'Add Domain Alias',
    'buttonAddDomainAliasHint' => 'Set up an additional domain name for your site.',
    'buttonRemove' => 'Remove',
    'buttonRemoveHint' => 'Remove the selected sites and all their web content, including apps, and mail data.',
    'buttonActivate' => 'Activate',
    'buttonSuspend' => 'Suspend',
    'buttonActiveList' => 'Active List',
    'buttonActiveListHint' => 'Switch between view modes',
    'buttonFileManager' => 'File Manager',
    'buttonMail' => 'Mail',
    'buttonDatabases' => 'Databases',
    'buttonDatabasesCreate' => 'Add Database',
    'buttonDatabasesTogglerText' => 'or',
    'buttonDatabasesToggle' => 'Select Existing Database',
    'buttonDatabasesEdit' => 'Open',
    'buttonDatabasesPromptPassword' => 'Enter the password to log in as the database user %%login%%.',
    'removeConfirmation' => 'Confirm that you want to remove the selected sites.',
    'manageFilesHint' => 'Go to the website folder for managing files of the website.',
    'sitebuilderHint' => 'Edit the site in Presence Builder.',
    'sitebuilderOldHint' => 'Edit the site in SiteBuilder 4 or Site Editor.',
    'webstatisticsHint' => 'View website visits statistics.',
    'webstatisticsSslHint' => 'View the reports on how your websites are visited over SSL/TLS.',
    'certificatesHint' => 'Secure the site with an SSL/TLS certificate.',
    'logsHint' => 'View logs.',
    'previewHint' => 'Preview the website in your browser.',
    'dnsHint' => 'Change DNS zone settings.',
    'disabledSelectHint' => 'The domain cannot be removed.',
    'websiteAt' => 'Website at',
    'noHosting' => 'No web hosting',
    'forwardingTo' => 'Forward to',
    'add' => 'add',
    'listDescription' => 'Here is a list of your websites, from which you can change website hosting settings, open a website directory in File Manager, view statistics on website visits, and much more.',
    'name' => 'Domain name',
    'inactive' => 'Inactive',
    'disabled' => 'Disabled',
    'suspended' => 'Suspended',
    'moreActions' => 'More Actions',
    'domainAliasDescription' => 'Alias for %%siteDisplayName%% %%servicesDescription%%',
    'domainAliasServiceDescription' => '(Activated services: %%service%%)',
    'domainAliasServicesDescription' => '(Activated services: %%services%%)',
    'web' => 'Web',
    'mail' => 'Mail',
    'dns' => 'DNS',
    'tomcat' => 'Java apps',
    'seoRedirect' => 'Redirection',
    'sitebuilder' => 'Presence Builder',
    'sitebuilderLegacy' => 'SiteBuilder 4 or Site Editor',
    'sitebuilderLink' => 'Edit Website',
    'error503PageLink' => 'Edit error page',

    'quickStart' => 'Start creating your website in one of the following ways:',
    'quickStartSitebuilderName' => 'Use Presence Builder',
    'quickStartSitebuilderDescription' => 'Create your site using our professional website builder.',
    'quickStartSitebuilderLink' => 'Create Site',
    'quickStartApplicationsName' => 'Install an Application',
    'quickStartApplicationsDescription' => 'Create your site by installing a web app, such as Joomla or Drupal.',
    'quickStartApplicationsLink' => 'Install Apps',
    'quickStartCustomName' => 'Create a Custom Website',
    'quickStartCustomDescription' => 'Upload your web content and add databases.',
    'quickStartCustomFilesLink' => 'Files',
    'quickStartCustomDatabasesLink' => 'Databases',
    'buttonHelpHint' => 'Help',

    'resellerDescription' => 'Reseller',
    'ownerDescription' => 'Customer',
];
