<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'configuration.title' => 'Configure Email Client',
    'configuration.hint' => 'If you use Microsoft Outlook, Outlook Express, Thunderbird, or Apple Mail, click the link below to open step-by-step instructions on how to set up your email account in these clients. To configure other email clients, use the account settings shown under the Manual Setup.',
    'configuration.instructionsLink' => 'View instructions on configuring MS Outlook, Outlook Express, Apple Mail, and Thunderbird.',
    'configuration.buttonClose' => 'Close',
    'configuration.manualSettings' => 'Manual Setup',
    'configuration.loading' => 'Loading...',
    'configuration.smtpAuth' => 'server requires authentication',
    'configuration.fieldUsername' => 'Mail server username',
    'configuration.fieldIncomingServer' => 'Incoming mail server',
    'configuration.fieldOutgoingServer' => 'Outgoing mail server',
    'configuration.fieldIncomingProtocols' => 'Supported incoming mail protocols',
    'configuration.fieldOutgoingProtocols' => 'Supported outgoing mail protocols',

    'create.title' => 'Create Email Address',

    'delete.infoEmailsDeleted' => 'Selected email addresses were deleted.',
    'delete.infoEmailsNotDeleted' => 'Unable to delete some of the selected email addresses.',

    'edit.unknownEmail' => 'The email address was not found. This can happen if email address was removed by someone else while you tried to access it.',

    'index.title' => 'Mail',
    'index.tabTitle' => 'Email Address',
    'index.buttonsAreaDescription' => 'Configure your mail account, improve accuracy of spam detection, and work with your mail using webmail.',
    'index.buttonWebmail' => 'Open Webmail',
    'index.hintWebmail' => 'Work with your mail using a web browser.',
    'index.buttonEmailAddressSettings' => 'Change Mail Account Settings',
    'index.hintEmailAddressSettings' => 'Configure settings and services available for your mail account: set the mailbox size, switch mailbox on or off, set up mail forwarding, email aliases, and automatic responses to incoming email messages.',
    'index.buttonConfigureMailApplication' => 'Learn How to Configure Email Client',
    'index.hintConfigureMailApplication' => 'Learn how to configure your email client program for working with your mailbox.',

    'list.title' => 'Mail',
    'list.titleForDomain' => 'Mail of %%name%%',
    'list.tabTitle' => 'Email Addresses',
    'list.hint' => 'Create and manage email accounts associated with your domains. For each email account, you can set up a mailbox, a number of additional email addresses that will point to the same mailbox (email aliases), an auto-reply, and mail forwarding to one or several email addresses. You can also set up protection from spam and viruses, if these services are available for your account.',
    'list.sectionTools' => 'Tools',
    'list.infoNewEmailCreated' => 'Email address %%name%% was created.',
    'list.infoEmailUpdated' => 'The settings of email address %%name%% were saved.',
    'list.attachmentError' => 'The changes to attachment files were not saved. %%message%%',
    'list.buttonAddNewEmail' => 'Create Email Address',
    'list.hintAddNewEmail' => 'Create an email address and assign it to a user.',
    'list.usageTitle' => '%%created%% email addresses were created out of %%allowed%% allowed.',
    'list.usageLink' => 'Buy additional User Pack',
    'list.contactToProvider' => 'To obtain an additional User Pack, contact your service provider.',
    'list.buttonOutgoingSpamSettings' => 'Limit Outgoing Messages',
    'list.hintOutgoingSpamSettings' => '	Set up the limit on the number of outgoing messages for the selected mailboxes. From each mailbox, it will not be possible to send more messages than you specify.',

    'recalculate-usage.usageCalculated' => 'Information about the disk space usage was updated.',

    'update-outgoing-messages.stateChanged' => 'The limit on the number of outgoing messages was changed for the selected domains.',
    'update-outgoing-messages.outgoingMessagesLimitValueInvalid' => 'The value must be in the range %%min%%..%%max%% for email address %%mailname%%. Only the Plesk administrator can adjust this setting.',
    'update-outgoing-messages.mailnameOutgoingMessagesLimitIsNotSupported' => 'Limiting the number of outgoing messages is not supported for the email address %%mailname%%.',
    'update-outgoing-messages.mailManagementIsNotAllowed' => 'Mail settings management is not allowed for the mailname %%mailname%%.',

    'error.mailServiceUnavailable' => 'Mail service unavailable on this domain',
];
