<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'stateColumnHeader' => 'State',
    'nameColumnHeader' => 'Service',
    'startupTypeColumnHeader' => 'Startup Type',

    'autoStartupType' => 'Automatic',
    'manualStartupType' => 'Manual',
    'disabledStartupType' => 'Disabled',
    'changeStartupTypeTooltip' => 'Change startup type for service',

    'drwebName' => 'Plesk Premium Antivirus',
    'postgresqlName' => 'PostgreSQL',
    'tomcatName' => 'Tomcat Java',
    'imap-pop3Name' => 'Dovecot IMAP and POP3 server',
    'pop3Name' => 'Courier POP3 server',
    'pop3sName' => 'Courier POP3 server with SSL/TLS support',
    'imapName' => 'Courier IMAP server',
    'imapsName' => 'Courier IMAP server with SSL/TLS support',
    'authdaemonName' => 'Courier IMAP authentication daemon',
    'dnsName' => 'DNS Server (%%displayName%%)',
    'fail2banName' => 'IP Address Banning (Fail2ban)',
    'kavName' => 'Kaspersky Antivirus',
    'milterName' => "Plesk milter (%%displayName%%)",
    'nginxName' => 'Reverse Proxy Server (nginx)',
    'smtpName' => 'SMTP Server (%%displayName%%)',
    'spamassassinName' => "SpamAssassin",
    'webName' => "Web Server (%%displayName%%)",
    'resctrlName' => "Resource Controller (Cgroups)",

    'activeState' => 'Service is running.',
    'inActiveState' => 'Service is not running.',
    'notConfiguredState' => 'Service is not configured.',
    'notInstalledState' => 'Service is not installed.',

    'runningStart' => 'Service is already started.',
    'notRunningStart' => 'Start the service.',
    'runningStop' => 'Stop the service.',
    'notRunningStop' => 'Service is already stopped.',
    'runningRestart' => 'Restart the service.',
    'notRunningRestart' => 'Service is stopped.',

    'startServiceDrWeb'	=> 'In order to start the Antivirus service you should have at least one mailbox with antivirus checking enabled.',
    'serviceDisabled' => 'This feature is not available because either your license key does not support it or the service is not installed or properly configured.',
    'serviceDisabledStartupType' => 'Service disabled.',

    'phpHandlerSettingsByOsVendor' => '%%displayName%% by OS vendor',
    'phpFpm' => 'PHP-FPM %%displayName%%',

    'urlrewriteComponentName' => "URL Rewrite",
    'dbconnectorComponentName' => "Database Connector",
    'tomcatComponentName' => 'Apache Tomcat',
    'mysqlserverComponentName' => 'MySQL Server',
    'troubleshootingComponentName' => 'Troubleshooting',
    'wafComponentName' => 'Web Application Firewall',
    'vcsComponentName' => 'Version Control System',
    'antivirusComponentName' => "Antivirus",
    'databaseComponentName' => "SQL Server",
    'sqladminComponentName' => "MySQL Webadmin",
    'sqladminmysqlComponentName' => "MySQL Webadmin",
    'dnsserverComponentName' => "DNS Server",
    'firewallComponentName' => "Firewall",
    'ftpserverComponentName' => "FTP Server",
    'javaComponentName' => "Java",
    'mailserverComponentName' => "Mail Server",
    'migratorComponentName' => "Migration & Transfer Manager",
    'pleskagentComponentName' => "Plesk Agent",
    'psaComponentName' => "Plesk",
    'scriptComponentName' => "Web Scripting",
    'spamfilterComponentName' => "Spam Filter",
    'statsComponentName' => "Web Statistics",
    'stunnelComponentName' => "SSL/TLS Wrapper",
    'webmailComponentName' => "Webmail",
    'webpublishComponentName' => "Web Publishing",
    'webserverComponentName' => "Web Server",
    'backupsystemComponentName' => 'Backup System',
    'networkComponentName' => 'Networking',
    'sitebuilderComponentName' => 'Presence Builder',
    'sqladminmssqlComponentName' => 'Microsoft SQL Webadmin',

    'waitMessage' => 'Please, wait',
    'buttonRefreshComponents' => 'Refresh',
    'hintRefreshComponents' => 'Refresh components list',

];
