<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.

$messages = [
    'cgroupsSettingsTab' => 'RAM, CPU, Disk I/O',
    'cgroupsSettingsTabDescription' => 'Set up limits on system resources consumption by a subscription. Plesk uses a Linux kernel feature called control groups (cgroups) to ensure that the limits are not exceeded.',

    'cpuSettings' => 'CPU',
    'cpuSettingsDescription' => 'Limit individual subscriptions to the specified amount of CPU usage.',
    'cpuPeriodLimit' => 'Period to check CPU usage',
    'percentUsageDescription' => 'The total amount of CPU time equals %%total%%%%units%% for your server',

    'ramSettings' => 'RAM',
    'ramSettingsDescription' => 'Limit individual subscriptions to the specified amount of RAM usage. Note that if a subscription exceeds this limit, the process consuming the most will be stopped.',
    'ramPeriodLimit' => 'Period to check RAM usage',

    'diskSettings' => 'Disk I/O',
    'diskReadSettings' => 'Disk Read',
    'diskReadSettingsDescription' => 'Allow individual subscriptions to use disk read bandwidth only within the specified limit.',
    'diskReadPeriodLimit' => 'Period to check Disk Read usage',
    'diskWriteSettings' => 'Disk Write',
    'diskWriteSettingsDescription' => 'Allow individual subscriptions to use disk write bandwidth only within the specified limit.',
    'diskWritePeriodLimit' => 'Period to check Disk Write usage',

    'limit' => 'Limit',
    'threshold' => 'Notify when exceeded',
    'limitNotificationEnabled' => 'Notification enabled',

    'periodFiveMinutes' => '5 minutes',
    'periodHour' => '1 hour',
    'periodDay' => '1 day (24 hours)',

    'mb' => 'MB',
    'mbs' => 'MB/sec',
];
