<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'active' => 'Active',
    'subscription' => 'Subscription',
    'subscription_powerUser' => 'Webspace',
    'type' => 'Task type',
    'typeCommand' => 'Run a command',
    'typeUrl' => 'Fetch a URL',
    'typeScript' => 'Run a PHP script',
    'command' => 'Command',
    'arguments' => 'with arguments',
    'url' => 'URL',
    'urlDescription' => 'Specify an absolute URL, such as http://example.com. If the response status code is 200, then Plesk considers the task execution successful.',
    'script' => 'Script path',
    'scriptRelativePathDescription' => 'Example: %%path%%',
    'scriptAbsolutePathDescription' => 'Specify the full path to the script. Example: %%path%%',
    'scriptPhpVersion' => 'Use PHP version',
    'scriptPathPopupTitle' => 'Script Path',
    'scriptPathPopupOkButton' => 'OK',
    'scriptPathPopupCancelButton' => 'Cancel',
    'run' => 'Run',
    'on' => 'on',
    'at' => 'at',
    'sysUser' => 'System user',
    'hourly' => 'Hourly',
    'daily' => 'Daily',
    'weekly' => 'Weekly',
    'monthly' => 'Monthly',
    'yearly' => 'Yearly',
    'cronStyle' => 'Cron style',
    'cronStyleError' => 'Invalid crontab syntax.',
    'cronStyleHint' => 'Use the UNIX crontab format "minute hour day-of-month month day-of-week". For example "0 22 * * 1-5". Plesk will use the default system time zone to run the task.',
    'cronStyleWinHint' => 'Use the format "minute hour day-of-month month day-of-week", for example "0 22 * * 6,7". Plesk will use the default system time zone to run the task.',
    'notify' => 'Notify',
    'notifyIgnore' => 'Do not notify',
    'notifyErrors' => 'Errors only',
    'notifyAlways' => 'Every time',
    'notifyErrorsHint' => 'Notifications contain the standard error stream of the command. If the stream is empty, no notification is sent.',
    'notifyErrorsHintWin' => 'Notifications contain the command output and are sent only if the exit code is non-zero.',
    'notifyAlwaysHint' => 'Notifications contain the command output. If the output is empty, no notification is sent.',
    'notifyAlwaysHintWin' => 'Notifications contain the command output and are sent regardless of the command exit code.',
    'emailType' => 'Send notifications to',
    'emailTypeDefault' => 'Default system user (%%email%%)',
    'emailTypeOwner' => 'Subscription owner (%%email%%)',
    'emailTypeOwnerAdmin' => 'Administrator (%%email%%)',
    'emailTypeCustom' => 'Other users',
    'emailTypeCustomDescription' => 'You can specify several addresses separated with commas.',
    'minute' => 'minute',
    'shortMinute' => 'min',
    'dayOfMonth' => 'day',
    'description' => 'Description',
    'scheduleTimezoneHint' => 'The time zone for running the task is %%timezone%%',
    'runTaskNow' => 'Run Now',
    'runningTask' => 'Running the task "%%task%%"...',
];