<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'disabledSelectHint' => 'Backup deletion is not allowed.',
    'buttonBackup' => 'Back Up',
    'hintBackup' => 'Create a backup.',
    'buttonSchedule' => 'Schedule',
    'hintSchedule' => 'Specify settings for a scheduled backup task.',
    'buttonReload' => 'Reload',
    'hintReload' => 'Reload the backup list.',
    'buttonUpload' => 'Upload',
    'hintUpload' => 'Upload a backup file from your computer to the server backup storage.',
    'buttonSettings' => 'Settings',
    'hintSettings' => 'Configure the global data backup settings to reduce server CPU load.',
    'buttonRemoteStorages' => 'Remote Storage Settings',
    'hintRemoteStorages' => 'Configure your personal remote storage for storing backup files.',
    'buttonRemove' => 'Remove',
    'hintRemove' => 'Remove the selected backups from the server storage.',
    'buttonBackupDatabase' => 'Database Backup Repository',
    'hintBackupDatabase' => 'Back up and restore databases.',
    'systemNotes' => 'System notes',
    'incremental' => 'Incremental.',
    'multiVolume' => 'Multi-volume.',
    'remoteStorage' => 'In the storage: %%storage%%',
    'status' => 'S',
    'statusOff' => 'This is not a valid backup. Data cannot be restored from this file. Click the backup name to see the details.',
    'statusWarning' => 'This backup is not entirely valid. Click the backup name to see the details.',
    'statusInfo' => 'This is a valid backup. Data can be restored from this backup but some minor issues might occur with the way the data is stored.',
    'statusOn' => 'This is a valid backup. Data can be restored from this backup.',
    'date' => 'Creation date',
    'name' => 'Name',
    'comment' => 'Comments',
    'size' => 'Size',
    'download' => 'Download the backup file to your local computer.',
    'downloadDisabled' => 'Downloading of the backup file is temporarily unavailable. Please try later or contact your service provider.',
    'total' => 'Total backups: %%total%%, size: %%totalSize%%',
    'totalFound' => '%%found%% backups found (%%total%% total), size: %%totalSize%%',
    'confirmOnDelete' => 'Do you want to remove the selected backups?',
    'incrementsRemovalLoading' => 'Loading...',
    'incrementsRemovalDescription' => 'If you remove a backup, you will be unable to recover it. Please confirm the removal.',
    'incrementsRemovalConfirmation' => 'I confirm I want to remove the selected backups.',
    'backupHasIncrements' => 'The backup %%backupName%% has the following increments: %%backupIncrements%%',
    'buttonMoreActions' => 'More Actions',
    'ftpStorage' => 'FTP',
    'ftpStorageErrorCredentials' => 'Incorrect username or password for FTP storage',
    'ftpStorageErrorResolveHost' => "Unable to resolve the host name",
    'ftpStorageErrorConnection' => "Unable to connect to the remote server",
    'unableToGetFtpDumpList' => 'Could not display the list of backups in the FTP Storage: %%errorMessage%%. Please check the <a href="%%ftpSettingsUrl%%">FTP storage settings</a>.',
    'unableToGetExtDumpList' => 'Could not display the list of backups in the %%storageTitle%% storage: %%errorMessage%%. Please check the storage settings.',
    'unableToGetLocalDumpList' => 'Could not display the list of backups stored on the server: %%errorMessage%%',
    'skippedFilesAtExtStorage' => 'Some of the files in the storage %%storageTitle%% are not shown in the list because the names of those files do not conform to the naming convention of backup files. If you are sure that those files are valid backups, rename them to match the following pattern: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'multiVolumeShow' => 'Show Volumes',
    'multiVolumeHide' => 'Hide Volumes',
    'backEncryptionRequired' => 'For security reasons, we recommend that you protect data contained in backups. Please go to %%link%% and update backup security settings.',
    'backupSettingPage' => 'Backup Settings',
    'statusTaskProgress' => 'The backup task is in progress.',
    'statusTaskWarnings' => 'The backup task finished with warnings.',
    'statusTaskInfo' => 'Information.',
    'statusTaskFailed' => 'The backup task failed.',
    'statusTaskStopping' => 'The backup task is stopping.',
    'statusTaskStopped' => 'The backup task was stopped.',
];
