<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'formDescription' => 'Copy the database contents into a new or existing database. When copied to an existing database, tables of the source database are added to the list of tables in the destination database. Warning: If table names coincide, then the table from the source will replace the one in the destination.',
    'copyData' => 'Create a full copy',
    'copyDataHint' => 'If selected, the entire database (including structure and data) will be copied. If cleared, only the structure of tables will be copied.',
    'server' => 'Destination database server',
    'versionCut' => 'v%%version%%',
    'externalServer' => 'Other...',
    'database' => 'Destination database',
    'newDatabase' => 'Create database with name',
    'existingDatabase' => 'Copy to existing database',
    'externalDbHost' => 'Host name or IP address',
    'externalDbLogin' => 'Username',
    'externalDbPassword' => 'Password',
    'subscription' => 'Destination subscription',
    'subscription_powerUser' => 'Destination webspace',

    'cloneInProgress' => 'Cloning the database %%source%% to the database %%destination%%. You will be notified of the progress by email (%%email%%).',
    'unableToClone' => 'Unable to copy the database.',
    'unableToCreateExternalDatabase' => 'Unable to create a database on the specified server.',
    'databaseCloned' => 'The database was copied.',
    'emailSubjSuccess' => 'Database "%%sourceDatabase%%" was copied.',
    'emailSubjFailure' => 'Copying database "%%sourceDatabase%%" failed.',
    'emailBodySuccess' => 'Database "%%sourceDatabase%%" (%%sourceHost%%) was copied to the database "%%destDatabase%%" (%%destHost%%).',
    'emailBodyFailure' => 'Unable to copy database "%%sourceDatabase%%" (%%sourceHost%%) to the database "%%destDatabase%%" (%%destHost%%). The copying procedure failed.',
    'localServer' => 'local server',
];
