<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = array(
    'profileSection' => 'General Information',
    'contactName' => 'Contact name',
    'email' => 'Email address',
    'role' => 'User role',
    'accountSection' => 'Plesk Preferences',
    'login' => 'Username',
    'password' => 'Password',
    'buttonBack' => 'Back',
    'generalTab' => 'General',
    'applicationsAccessSection' => 'Services',
    'generalPermissionsSection' => 'Privileges',
    'contactsTab' => 'Contact Details',
    'passwordConfirmation' => 'Confirm password',
    'emailName' => 'Email address',
    'emailType' => 'Email type',
    'companyName' => 'Company name',
    'phone' => 'Phone number',
    'imNumber' => 'Instant messenger',
    'fax' => 'Fax number',
    'address' => 'Address',
    'city' => 'City',
    'state' => 'State or province',
    'zip' => 'Postal or ZIP code',
    'country' => 'Country',
    'additionalInfo' => 'Additional information',
    'additionalInfoHint' => 'Plain text only: All HTML tags will be ignored.',
    'language' => 'Plesk language',
    'buttonChangePassword' => 'Change Password',
    'permissionAllow' => 'Granted',
    'permissionDeny' => 'Denied',
    'permissionInherited' => 'Defined by role',
    'emptyContactName' => 'You need to provide a contact name.',
    'emptyEmail' => 'You need to provide an email address.',
    'emptyLogin' => 'You need to provide a username.',
    'emptyPassword' => 'You need to provide a password.',
    'emptyPasswordConfirmation' => 'You need to confirm the password.',
    'chooseDomainBoxTitle' => 'Select another domain:',
    'userIsActive' => 'User is active',
    'userIsActiveHint' => 'Active users can access Plesk.',
    'emailActivation' => 'Activate account by email',

    'emailHint' => 'To provide the user with an email address hosted on this server, go to the Mail tab, create specified email address and associate it with this user.',
    'emailContactHint' => 'Contact your service provider if you want to use an email address hosted on this server.',
    'personalEmailHint' => "This user's email address can be changed on the Mail tab.",
    'externalMailRedirectHint' => 'Forwarding can be activated only for email addresses hosted on this server. To create an email address, go to the Mail tab.',
    'externalMailRedirectHint2' => 'Forwarding can be activated only for email addresses hosted on this server.',
    'externalMailAutoResponderHint' => 'Auto-reply can be activated only for email addresses hosted on this server. To create an email address, go to the Mail tab.',
    'externalMailAutoResponderHint2' => 'Auto-reply can be activated only for email addresses hosted on this server.',
    'roleHint' => 'User roles grant users administrative privileges and access to applications that you selected for the role.',

    'cannotManageMail' => "You do not have the permission to manage mail settings and services.",

    'longCompanyName' => 'The specified company name is too long.',
    'longPhone' => 'The specified phone number is too long.',
    'longFax' => 'The specified fax number is too long.',
    'longAddress' => 'The specified address is too long.',
    'longCity' => 'The specified city name is too long.',

    'phoneRegexNotMatch' => 'The specified phone number is not valid.',
    'faxRegexNotMatch' => 'The specified fax number is not valid.',
    'shortCity' => 'The specified city name is too short.',

    'limitSubscription' => 'Access to subscriptions',
	'limitSubscriptionHint' => 'Allow users to access only a specified subscription. The "All" value grants them access to all subscriptions within your hosting account.',
    'limitSubscriptionAll' => 'All',
    'deletedSubscription' => 'Removed subscription',
);
