<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'formTitle' => 'Web Hosting Access for %%name%%',
    'formGeneralHint' => 'Here you can view the IP addresses associated with your subscription and change the username and password of your system user.',
    'formGeneralHint_powerUser' => 'Here you can view the IP addresses associated with this webspace and change the username and password of your system user.',
    'ipAddressesLegend' => 'IP addresses',
    'ipAddresses' => 'IP Addresses',

    'certificateLegend' => 'Certificate',
    'certificateFromDomainRepository' => '%%name%% (%%repositoryName%%)',
    'certificateFromOtherRepository' => '%%name%% (owned by another user)',

    'userAccountLegend' => 'System user',
    'systemUserHint' => 'Here you can specify an operating system user for managing files and folders within the subscription by FTP or with File Manager. The system user is also used to access Plesk over SSH (on Linux) or RDP (on Windows) if the corresponding permissions are granted.',
    'systemUserHint_powerUser' => 'Here you can specify an operating system user for managing files and folders within the webspace by FTP or with File Manager. The system user is also used to access Plesk over SSH (on Linux) or RDP (on Windows) if the corresponding permissions are granted.',
    'login' => 'Username',
    'emptyLogin' => 'Please specify a username.',
    'password' => 'Password',
    'passwordConfirmation' => 'Confirm password',
    'emptyPassword' => 'Please specify a password.',
    'emptyPasswordConfirmation' => 'Please confirm the password.',
    'shellUnix' => "Access to the server over SSH",
    'shellHintUnix' => "Access to the server over SSH with system user's credentials.",
    'shellWin' => 'Access to the server over Remote Desktop',
    'shellHintWin' => "Access to the server over Remote Desktop with system user's credentials.",
    'diskQuotaLegend' => 'Hard quota on disk space',
    'diskQuotaHint' => 'The hard quota on disk space is the limit on the amount of disk space that can be used. If the hard quota is set, and all allocated disk space is used, no further operations on files can be performed.',
    'diskQuota' => 'Hard quota on disk space',
    'diskQuotaUnlimited' => 'Unlimited',
    'diskQuotaLimited' => '%%limit%% MB',
    'diskQuotaNotSupported' => 'Unlimited. Hard disk quota is not supported due to the configuration of the server file system.',
    'limitMbUnits' => 'MB',
    'successfullyUpdated' => 'Hosting settings were successfully updated.',
    'affectedDomainsLegend' => 'Websites to which these settings apply',
    'affectedDomainsHint' => 'The following websites are associated with the current system user. The changes in web hosting access settings you make on this page will apply to all these websites.',
];
