<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'assignToSubscription' => 'Move to subscription',
    'assignToSubscription_powerUser' => 'Move to webspace',
    'assignToSubscriptionPopupTitle' => 'Move Databases to Another Subscription',
    'assignToSubscriptionPopupTitle_powerUser' => 'Move Databases to Another Webspace',
    'assignToSubscriptionPopupDesc' => 'The selected databases will be moved to the selected subscription. Database users will be moved too unless they have access to other databases.',
    'assignToSubscriptionPopupDesc_powerUser' => 'The selected databases will be moved to the selected webspace. Database users will be moved too unless they have access to other databases. Note that after moving, former users will be unable to open the database for managing its contents by using the link in Plesk.',
    'loading' => 'loading',
    'name' => 'Name',
    'type' => 'T',
    'server' => 'Database server',
    'users' => 'Users',
    'remove' => 'Remove',
    'hintRemove' => 'Remove the selected databases.',
    'confirmOnDelete' => 'Remove the selected databases?',
    'typeMysql' => 'MySQL',
    'typePostgresql' => 'PostgreSQL',
    'typeMssql' => 'MS SQL Server',
    'serverMysql' => 'Local MySQL server',
    'serverPostgresql' => 'Local PostgreSQL server',
    'serverMssql' => 'Local MS SQL Server',
    'disabledSelectHint' => 'Used by an installed web app',
    'buttonMakeCopy' => 'Copy',
    'buttonMakeCopyHint' => 'Create an exact copy of the database or copy its content to an existing database.',
    'buttonWebadmin' => 'Webadmin',
    'buttonWebadminHint' => 'Manage databases using a web interface.',
    'buttonConnectionInfo' => 'Connection Info',
    'buttonConnectionInfoHint' => 'Information, such as a host name and database user credentials, required for connecting to this database.',
    'buttonPhpMyAdmin' => 'phpMyAdmin',
    'buttonMyLittleAdmin' => 'myLittleAdmin',
    'buttonDownloadDump' => 'Export Dump',
    'buttonDownloadDumpHint' => 'Export a copy of this database.',
    'buttonUploadDump' => 'Import Dump',
    'buttonUploadDumpHint' => 'Import your copy of this database.',
    'buttonDelete' => 'Remove Database',
    'buttonDeleteHint' => 'Remove this database.',
    'buttonDeleteDisabledHint' => 'Unable to remove the database. It is used by an installed web app.',
    'buttonDeleteConfirmationDescription' => 'Remove this database?',
    'buttonDeleteConfirmationYes' => 'Yes',
    'buttonDeleteConfirmationNo' => 'No',
    'buttonActiveList' => 'Active List',
    'buttonActiveListHint' => 'Switch between view modes',
    'buttonCheckAndFix' => 'Check and Repair',
    'buttonCheckAndFixHint' => 'Check for issues, such as broken table structure, and resolve them.',
    'buttonAssignToSubscription' => 'Move to Subscription',
    'buttonAssignToSubscriptionHint' => 'Move the databases to another subscription.',
    'buttonAssignToSubscription_powerUser' => 'Move to Webspace',
    'buttonAssignToSubscriptionHint_powerUser' => 'Move the databases to another webspace.',
    'promptPassword' => 'Enter the password to log in as the database user %%login%%.',
    'taskCheckDatabase' => 'Check database',
    'taskRepairDatabase' => 'Repair database',
    'downloadTask' => 'Preparing a dump of %%database%% for exporting...',
    'downloadPopupTitle' => 'Export Dump',
    'downloadHint' => 'You are going to create a dump of %%database%% and download it.',
    'downloadRelativePath' => 'Save the dump to the following directory',
    'downloadDumpName' => 'Dump file name',
    'downloadDumpAutomatically' => 'Automatically download dump after creation',
    'errorDumpNameEmpty' => 'Please provide a dump name.',
    'errorDumpNameInvalid' => 'A dump name cannot contain any of these characters: %%chars%%.',
    'errorDumpNameTooLong' => 'The dump file name is too long. A full dump path should not be longer than %%maxLength%% symbols.',
    'uploadTask' => 'Importing a dump of %%database%%...',
    'uploadPopupTitle' => 'Import Database Dump',
    'uploadHint' => 'Upload a dump from your local computer or import a dump stored on your hosting server.',
    'uploadFromFile' => 'Upload',
    'uploadFromWebspace' => 'Import',
    'recreateDatabase' => 'Recreate the database',
    'uploading' => 'Importing...',
    'buttonOk' => 'OK',
    'buttonCancel' => 'Cancel',
    'waitMessage' => 'Please wait...',
    'rootDirectory' => 'Root directory',
    'connectionInfoTitle' => 'Connection Information for %%database%%',
    'connectionInfoDesc' => 'You can use these database connection details, for example, when you are asked to specify ones during installation of a web app.',
    'connectionInfoServerAddress' => 'Host',
    'connectionInfoDatabaseName' => 'Database name',
    'connectionInfoUserLogin' => 'User name',
    'connectionInfoUserPassword' => 'Password',
    'connectionInfoNoUserLogin' => 'No default user',
    'buttonClose' => 'Close',
    'nothingFound' => "No matches found",
    'moreObjectsAvailable' => 'There are %%count%% more objects available.',
];
