<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'details.title' => 'Statistics',
    'details.titleForObject' => 'Statistics for %%name%%',
    'details.pageHint' => 'This is where you view detailed reports on how resources provided with your subscription are used. If you are subscribed to several plans, you can view reports for each of your subscriptions by selecting the required subscription at the top right corner of the page.',
    'details.pageHint_powerUser' => 'This is where you view detailed reports on how resources are used by the webspace. If you have several webspaces, you can view reports for each of them by selecting the required webspace at the top right corner of the page.',
    'details.limitTitle_disk_space' => 'Disk space used:',
    'details.limitTitle_max_traffic' => 'Data transferred this month:',
    'details.limitTotal' => '%%value%%',
    'details.limitUsed' => '%%value%% used',
    'details.limitAvailable' => '%%value%% allowed',
    'details.dataNotCollected' => 'The data has not been collected yet.',
    'details.usageByServices' => 'Usage by services:',
    'details.space_web' => 'Web',
    'details.space_mail' => 'Mail',
    'details.space_databases' => 'Databases',
    'details.space_logs' => 'Logs',
    'details.space_backups' => 'Backups',
    'details.space_chroot' => 'Chroot directories',
    'details.space_configs' => 'Configuration files',
    'details.space_anonftp' => 'Anonymous FTP directory',
    'details.space_other' => 'Other',
    'details.service_ftp' => 'FTP',
    'details.service_http' => 'HTTP',
    'details.service_pop3' => 'POP3/IMAP',
    'details.service_smtp' => 'SMTP',
    'details.buttonsAreaDescription' => 'For additional information, see also:',
    'details.buttonFtpStats' => 'FTP Statistics',
    'details.buttonFtpStatsHint' => 'View a detailed report on the amount of data transferred to and from your sites over FTP.',
    'details.buttonAnonymousFtpStats' => 'Anonymous FTP Statistics',
    'details.buttonAnonymousFtpStatsHint' => 'View a detailed report on the amount of data transferred to and from your anonymous FTP directory. Anonymous FTP directory is the directory on the server from which Internet users can download files without specifying username and password.',
    'details.buttonTrafficUsage' => 'Data Transfer Statistics',
    'details.buttonTrafficUsageHint' => 'View monthly reports on how traffic is used: by websites (HTTP, FTP) and mail (SMTP, POP3/IMAP).',
    'details.buttonTrafficWithoutMailUsageHint' => 'View monthly reports on how traffic is used: by websites (HTTP, FTP).',
    'details.buttonWebStatistics' => 'Web Statistics',
    'details.buttonWebStatisticsHint' => 'View the reports on how your websites are visited: See how many people visited a site and which webpages they viewed.',
    'details.buttonWebStatisticsSsl' => 'Web Statistics SSL/TLS',
    'details.buttonWebStatisticsSslHint' => 'View the reports on how your websites are visited over SSL/TLS.',

    'list.title' => 'Statistics',
    'list.webspace' => 'Webspace Name',
    'list.systemUser' => 'System User',
    'list.diskSpace' => 'Disk Space',
    'list.traffic' => 'Traffic',
    'list.buttonOverviewHint' => 'The main domain overview',

    'site-select.title' => 'Web Statistics',
    'site-select.areaDescription' => 'This is where you view the website visits statistics presented in charts and diagrams. To open a report in a new browser window or tab, click the View link corresponding to the domain name you need.',

    'traffic-site-select.title' => 'Data Transfer Statistics',
    'traffic-site-select.areaDescription' => 'To view a report on data transfer statistics, click the View link corresponding to the domain name you want to view.',

];
